<!-- Add you custom twig html here -->
<p>
  <!-- Нельзя в фильтр t подставлять значения без sanitization,
  т к твиг думает что оно уже проэкранировано и больше сам не экранирует  -->
  unsafe_text_xss: {{ unsafe_text_xss|t }}
<p>
  <!-- Так вот нужно т к реплэйсменты всегда экранируются  -->
  {% set name = '@label Introduction' |t({'@label': unsafe_text_xss}) %}
  unsafe_text_xss: {{ name }}
</p>
<p>
  safe_text_xss: {{ safe_text_xss }}
</p>
<p>
  unsafe_text_injection: {{ unsafe_text_injection }}
</p>
<p>
  safe_text_injection: {{ safe_text_injection }}
</p>
<p>
  safe_text_admin_xss: {{ safe_text_admin_xss }}
</p>
<p>
  <a href="{{ safe_link }}">safe_link</a>;
</p>
<p>
  {{ csrf_access_link }}
</p>
